/* @override http://localhost:8888/assets/css/admin.css?ver=23 */

body {
	font-family: 'Droid Sans', sans-serif;
	color:#464646;
	font-size:12px;
	background:#f4f4f4 url(../img/bg.png) 0 0;
	}

h1, h2, h3, h4, h5, h6 {
	font-weight:bold;
	margin-bottom:5px;
	color:#53606b;
	}

h1,h2,h3 {
	text-shadow:2px 2px #f1f1f1;
	}

h1 { font-size:22px; color: #636363;}
h2 { font-size:20px; color: #489eea; }
h3 { font-size:16px; color:#34679a; font-weight: bold;}
h4 { font-size:14px; color:#333;}
h5 { font-size:12px; color:#333;}
h6 { font-size:11px; color: #489eea; }

body#pop_users h2 {
	margin-bottom: 10px;
	color: #464646;
	font: 16px;
	}

p {
	font-size:12px;
	margin:0 0 10px 0;
	line-height:20px;
	}

a {
	color:#bc4c1d;
	}

a:hover {
	color:#489eea;
	text-decoration:underline;
	}	

small {
	color: #333;}

.header {
	width:980px;
	}

.header ul {
	margin:0 auto;
	width:980px;
	}
	
.header ul li a {
	color:#fff;
	font-size:11px;
	line-height:40px;
	background-color:#333;
	display:block;
	padding:0 10px;
	text-transform:uppercase;
	text-decoration:none;
	}



.header ul li a.fooldal {
	font-size: 16px;
	color: #aaa;
	font-weight: bold;
	

	}

.header ul li a:hover {
	background-color:#489eea;
	color:#fff;
	text-decoration:none;
	}

.header ul li a.fooldal:hover {
	background-color:#ddd;
	}

.header ul li {
	float:left;
	display:block;
	margin-right:10px;
	}

.header ul li:first-child {
	margin-left: 10px;
	}

.login {
	position:absolute;
	margin:0 auto;
	right:8px;
	display:block;
	top:0;
	line-height:40px;
	font-size:11px;
	color:#888;
	vertical-align: middle;
	}

.loginlogo
{
	float:right;
	margin:0px 50px 0px 20px;
}

.login strong {
	color:#fff;
	margin-right: 5px;
	}

.login img {
	vertical-align: middle;
	margin: 0 3px;
	}
	
.login a span {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding:3px 4px;
	font-size: 10px;
	position: absolute;
	top:7px;
	right: 75px;
	background: #f93;
	color: #fff;
	line-height: 9px;
	text-decoration: none;
	}	

.login a:hover span {
	background: #2e77b7;
	color: #fff;
	}	

#tabokbox {
	margin: 20px 0 25px 0;}

ul.tabok {
	background: url(../img/bg_tabok.gif) 0 -4px repeat-x;
	height: 33px;
	width: 100%;
	margin-bottom: 0px;
	}

ul.tabok li {
	width:auto;
	float:left;
	margin: 0 0px 5px 0;
	line-height: 30px;
	}


ul.tabok li a {
	font-size:12px;
	text-decoration:none;
	padding:0px 0px 0 0px;	
	line-height: 30px;
	display: block;
	}

ul.tabok li a span {
	padding:3px 20px 0 10px;
	line-height: 30px;
	height: 30px;
	display: block;
	}

ul.tabok li a.selected {
	padding-left: 10px;
	background:url(../img/tab_l.gif) left top no-repeat;	}

ul.tabok li a.selected span {
	background:url(../img/tab_r.gif) right top repeat-x;	}

ul.tabok li a {
	padding-left: 12px;
	background:url(../img/taboff_l.gif) left 2px no-repeat;	}

ul.tabok li a span {
	background:url(../img/taboff_r.gif) right 2px repeat-x;	}

ul.tabok li a {
	font-size: 12px;
	color: #777;
	}

ul.tabok li a.selected {
	font-weight: bold;
	color: #413f40;
	}

ul.tabok li p {
	margin: 0;}

.tabs {
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #eee;
	padding: 20px;
	margin-top:-8px;
	margin-bottom: 20px;
	}	

.tabs p {
	margin-bottom: 0;}

.panel {
	margin-bottom: 20px;
	}	

.panel ul {
	width: 100%;
	}	

.panel ul li {
	width: 100%;
	margin: 0 0 1px 0;}	

.panel ul li a {
	background-color:#2e77b7;
	color:#fff;
	display: block;
	text-decoration:none;
	line-height: 30px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0 4px;
	position: relative;
	}	

.panel ul li a.evirodaja {
	background-color:#d6ab36;
	}

.panel ul li a.disabled {
	color: #ccc;
	background: #eee url(../img/icon_lock-off.png) 175px 3px no-repeat;
	}

.panel ul li a.disabled:hover {
	color: #464646;
	background: #eee url(../img/icon_lock-open.png) 175px 3px no-repeat;
	}

.panel ul li ul li a {
	background-color:#d9eaf9;
	color:#666;
	font-size: 12px;
	display: block;
	text-decoration:none;
	line-height: 24px;
	text-transform:inherit;
	font-weight: normal;
	padding: 0 4px;
	}

.panel ul li ul li a:hover {
	background-color:#dfecf7;
	color:#2e77b7;
	}

.panel ul li ul li a span {
	background-color:#dfecf7;
	color:#666;
	font-size: 12px;
	display: block;
	text-decoration:none;
	line-height: 18px;
	text-transform:inherit;
	font-weight: normal;
	padding: 8px;
	}	

.panel ul li ul li a:hover span u {
	color:#2e77b7;
	}
	
.panel ul li ul li a.felhivas {
	background-color:#d9eaf9;
	color:#444;
	font-size: 12px;
	display: block;
	text-transform:uppercase;
	font-weight: bold;
	}

.panel ul li ul.evi li a,
.panel ul li ul.evi li a span {
	background-color: #f3ebb7;
	}
	
.footer ul {
	margin:0px 0 0 320px;}

.footer ul li {
	float: left;
	display:block;
	margin:0 0px 0 0px;
	text-transform: uppercase;
	}

.footer ul li a {
	font-size: 12px;
	line-height: 26px;
	color: #999;
	font-weight: 100;
	text-decoration: none;
	padding:0 8px;
	display: block;
	}

.footer ul li a:hover,
.footer ul li a.aktiv {
	background:#ddd;
	color: #fff;
	} 

form {
	margin-bottom: 20px;}


form section {
    border-bottom: 1px dotted #e4e4e4;
    /*border-top: 1px dotted #f2f2f2;*/
    padding: 18px 0;
    width: 100%;
	}

section {
	display: block;}

section:hover,
section:focus {
	background: #fafafa;}

form section:first-child {
    border-top: medium none;
}

form h3
{
	margin:20px 0px 0px 0px;
}

form section:last-child {
    border-bottom: medium none;
}
form section > div {
    color: #404040;
    font-size: 12px;
    line-height: 20px;
    margin-left: 35%;
    position: relative;
}
form section > label {
    color: #333;
    float: left;
    font-size: 11px;
    font-weight: bold;
    margin-right: 5%;
    margin-top: 0px;
    text-transform: uppercase;
    width: 30%;
}
form section > label small {
    color: #aaa;
    display: block;
    font-size: 11px;
    font-weight: normal;
    line-height: 14px;
    margin-top: 2px;
    text-transform: none;
	}

form section:hover > label small {
	color: #489eea;
	}

form section > label span {
    color: #822f29;
    display: inline;
    font-size: 11px;
    font-weight: normal;
    line-height: 13px;
    margin-top: 3px;
    text-transform: none;
	}


label {
	font-weight: bold;
	display: block;
	margin-bottom: 3px;	
	}

a.elfelejtette {
	font-size: 11px;
	color: #bbb;}

a.elfelejtette:hover {
	color: #489eea;}

#inline1 p.info {
	font-size: 11px;
	line-height: 13px;
	color: #aaa;
	margin-top: 5px;
	}


input,
select,
textarea {
	margin: 0px 0 0px 0;
	font-size: 12px;
	padding: 5px;
	border: 1px solid #bbb;
	color:#34679a; 
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;		
	/*color: #777; */
	}

section:hover input,
section:hover select,
section:hover textarea,
section:hover .customfile {
	border-color: #333;
	}

input.pici {	width:10%;	}
input.kicsi {	width:25%;	}
input.kozepes {	width:50%;	}
input.nagy {	width:97%;	}

input[type="email"] {
	width:50%;
	}

select {
	width: 53%;
	padding: 5px;}

textarea {
	width: 97%;
	line-height: 20px;
	height: 150px;
	min-height: 150px;
	margin-bottom: 10px;	
	}

textarea.kozepes {
	height:80px;
	min-height: 80px;
	width: 80%;
	margin-bottom: 0;}

input[type="submit"] {
	background:#34679a;
	color: #fff;
	border: 1px solid #f1f1f1;
	width:auto;
	padding:5px 8px;
	margin: 0 5px 5px 0;
	cursor: pointer;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;	
	font-weight: bold;
	}

input[type="submit"].disallow {
	background:#dd2e2e;
	color: #fff;
	}

input[type="submit"]:hover {
	background:#222;
	}

.btn {
	margin: 20px 0;}

.breadcrumb {
	font-size: 11px;
	margin:0 0 20px 0;
	color:#AAA;
	}

.breadcrumb a {
	color:#AAA;
	}

.breadcrumb a:hover {
	color:#489eea;
	}	

.tbl {
	width: 100%;
	margin-bottom: 20px;
	border: 1px solid #eee;
	}

.tbl th {
	background: #333;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	text-align: center;
	}

.thbalra th {
	text-align: left;
	}

.tbl th,
.tbl td {
	padding: 10px 5px;
	vertical-align: middle;
	}

.tbl th span {
	font-size: 10px;}

.tbl td img {
	margin: 0px 5px 0 0;}

.tbl a {
	font-weight: bold;}

.tbl h5 {
	font-weight:100;
	margin-top:5px;
	color:#939393;
	font-size:10px;
	text-transform:uppercase;
	}

.kozep {
	text-align: center;
	margin: 0 auto;}

ul.loglst {
	font-size: 12px;
	margin-bottom: 5px;}

ul.loglst li {
	display: block;
	line-height: 22px;
	}

ul.loglst li a {
	text-decoration: none;
	color:#464646;
	line-height: 22px;	
	}

ul.loglst li:hover {
	background-color: #f2f8fe;
	}


ul.loglst li a span {
	font-size: 10px;
	color: #888;
	}


ul.shortstat {
	margin-top: 20px;}


ul.shortstat li {
	width: 50%;
	display: block;
	float: left;
	text-align: center;
	font-style: italic;
	font-size: 10px;
	margin-bottom: 15px;
	color: 666;
	}

ul.shortstat li span {
	font-size: 28px;
	font-weight: 500;
	color: #ccc;
	font-style: normal;
	display: block;
	}

.graph-container {
	margin-bottom: 20px;
	}

.graph {
	height: 180px;}

span.icon_info {
	background:url(../img/icon_info.png) 0px 0px no-repeat;
	width: 20px;
	cursor: help;
	height: 20px;
	line-height: 20px;
	padding-right: 20px;
	
	}

.hogyan {
	background: #f7f7f7 url(../img/icon_info.png) 2px 4px no-repeat;
	border: 1px solid #eaeaea;
	width: 35%;
	display: block;
	padding-left: 15px;
	margin: 0 auto 10px auto;
	}

.hogyan:hover {
	background-color: #d9eaf9;
	color: #666;}

.hogyan:hover a {
	color: #2e77b7;
	}


.hogyan p {
	margin: 0;
	font-size: 11px;
	padding:5px;
	text-align:center;
	}

.hogyantxt {
	text-align: right;
	margin-right: 0;
	margin:0px 0 0 0;
	display: block;
	line-height: 20px;
	min-height: 20px;
	padding-bottom: 5px;
/*	background:url(../img/icon_info-s-off.png) right 2px no-repeat;
	padding-right:20px;
	} 

.hogyantxt:hover {
	background-image:url(../img/icon_info-s.png);
*/	}

.hogyantxt a {
	font-size: 9px;
	color: #aaa;
	text-decoration: none;
	}

.hogyantxt a:hover {
	font-size: 9px;
	color: #666;
	text-decoration: underline;
	}

.jelmagy {
	background: #d9eaf9;
	padding: 10px;
	border: 1px solid #E2E4FF;
	margin: 10px 0 10px 42%;
	width: 55%;
	display: none;
	}

.jelmagy ul li {
	float: left;
	display: block;
	width:100%;
	text-align: left;
	margin-bottom: 5px;
	font-size: 12px;
	}

.jelmagy ul li img {
	}
	

/* felhasznalok kezelese */
ul.adduser {
	margin: 0 0 10px 0;
	}

ul.adduser li {	
	line-height: 30px;
	margin: 0 0 5px 0;
	vertical-align: middle;
	}

ul.adduser li a img {
	margin: 5px 0 0px 0;
	display: inherit;
	}


table.usertbl {
	border: 1px solid #eee;
	}

.usertbl tr:hover {
	background: #f3f3f3;
	}

.usertbl td {
	padding:5px 10px 5px 5px;
	border-bottom: 1px solid #ddd;
	}


.extra {
	border-top:10px solid #eee;
	border-right: 10px solid #ddd;}

.hirdetes {
	text-align: right;
	margin-top:10px;
	width: 980px;
	}

.hirdetes p {
	width: auto;
	display: block;
	line-height: 20px;
	}	

.hirdetes p a {
	background: url(../img/icon_hirdetes.png) 0 0 no-repeat;
	padding: 0 0 2px 25px;
	font-weight: bold;
	}

.nyit {
	display: none;
	margin: 0 0 10px 0;
	font-size: 11px;
	text-transform: uppercase;
	}

/* arckepcsarnok */

.arckep {
	margin-bottom: 10px;}

.arckep li {
	float:left;
	display: block;
	margin: 0 10px 0 0;
	}

.arckep li a {
	display: block;
	border: 3px solid #eee;
	}

.arckep li a:hover {
	border-color: #ccc;
	}

.arckep li a img {
	width: 50px;
	}

.arckep li a.hozzaad {
	width: 50px;
	border:3px dotted #ddd;
	text-align: center;
	line-height: 58px;
	height:58px;
	min-height: 58px;
	}

.arckep li a.hozzaad:hover {
	border-color: #bbb;
	}

.arckep li a.hozzaad img {
	width: auto;
	padding-top: 20px;
	}

.arckep li a.hozzaad:hover img {
	width: 22px;
	padding-top: 18px;
	}

.kapcsolatok p {
	line-height:15px;
	font-size:11px;
	margin-bottom:10px;
	}

.kapcsolatok h6 {
	margin:0;
	color: #489eea;
	}
	
.kapcsolatok h4 { font-size:16px; color: #34679a; }

.elemadd {
	margin-top: -15px;
	}

.elemaddtop
{
	float:right;
	margin:-20px 0px 10px 0px;
}

a.ad {
	background: url(../img/icon_add1.png) 0 0 no-repeat;
	padding:4px 0 10px 22px;
	width: auto;
	font-weight: bold;
	font-size: 11px;
	list-style: 24px;
	color: #555;
	text-decoration: none;
	}

a.ad:hover {
	text-decoration: underline;}

a.list {
	background: url(../img/list_icon.png) 0 0 no-repeat;
	padding:4px 0 10px 22px;
	width: auto;
	font-weight: bold;
	font-size: 11px;
	list-style: 24px;
	color: #555;
	text-decoration: none;
	}

a.list:hover {
	text-decoration: underline;}

.gomb {
	display: inline-block;
	outline: none;
	cursor: pointer;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	font-size: 11px;
	padding: .3em 0.5em .35em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.gomb:hover {
	text-decoration: none;
}
.gomb:active {
	position: relative;
	top: 1px;
	color: #fff;
	cursor: pointer;
}

.orange {
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
.orange:hover {
	background: #f47c20;
	color: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.orange:active {
	color: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}


body#login .footer {
	margin: 0 auto;}

.loginhdr {
	margin: 0 0 20px 178px;
	}

.loginfrm {
	width: 50%;
	display: block;
	margin: 100px auto;}

.loginfrm input[type="text"],
.loginfrm input[type="email"],
.loginfrm input[type="password"] {	
	width: 200px;
	}

.loginfrm label {
	text-align: right;
	margin-top: 6px;
	
	}

.loginfrm section {
	border-width: 0;
	padding: 10px 0;
	}

.loginfrm section:hover {
	/*opacity: 0.55; filter:Alpha(Opacity=0.55); */
	background: #e7f2fc;
	}


/************************

PRICING TABLE

*/

	#pricing-table {
		margin: 30px auto 20px auto;
		text-align: center;
		width: 892px; /* total computed width = 222 x 3 + 226 */
		
		width:720px
	}

	#pricing-table .plan {
		/*font: 12px 'Lucida Sans', 'trebuchet MS', Arial, Helvetica;*/
		font-size:11px;
		text-shadow: 0 1px rgba(255,255,255,.8);        
		background: #fff;      
		border: 1px solid #ddd;
		color: #333;
		padding: 20px;
		width: 180px; /* plan width = 180 + 20 + 20 + 1 + 1 = 222px */      

		width:134px;
		float: left;
		position: relative;
	}
	
	#pricing-table #most-popular {
		z-index: 2;
		top: -13px;
		border-width: 3px;
		padding: 30px 20px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);
		-webkit-box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);
		box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);    
	}

	#pricing-table .plan:nth-child(1) {
		-moz-border-radius: 5px 0 0 5px;
		-webkit-border-radius: 5px 0 0 5px;
		border-radius: 5px 0 0 5px;        
	}

	#pricing-table .plan:nth-child(4) {
		-moz-border-radius: 0 5px 5px 0;
		-webkit-border-radius: 0 5px 5px 0;
		border-radius: 0 5px 5px 0;        
	}
	
	/* --------------- */	

	#pricing-table h3 {
		font-size: 20px;
		font-weight: normal;
		padding: 20px;
		margin: -20px -20px 50px -20px;
		background-color: #eee;
		background-image: -moz-linear-gradient(#fff,#eee);
		background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));    
		background-image: -webkit-linear-gradient(#fff, #eee);
		background-image: -o-linear-gradient(#fff, #eee);
		background-image: -ms-linear-gradient(#fff, #eee);
		background-image: linear-gradient(#fff, #eee);
	}
	
	#pricing-table #most-popular h3 {
		background-color: #ddd;
		background-image: -moz-linear-gradient(#eee,#ddd);
		background-image: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ddd));    
		background-image: -webkit-linear-gradient(#eee, #ddd);
		background-image: -o-linear-gradient(#eee, #ddd);
		background-image: -ms-linear-gradient(#eee, #ddd);
		background-image: linear-gradient(#eee, #ddd);
		margin-top: -30px;
		padding-top: 30px;
		-moz-border-radius: 5px 5px 0 0;
		-webkit-border-radius: 5px 5px 0 0;
		border-radius: 5px 5px 0 0; 		
	}
	
	#pricing-table .plan:nth-child(1) h3 {
		-moz-border-radius: 5px 0 0 0;
		-webkit-border-radius: 5px 0 0 0;
		border-radius: 5px 0 0 0;       
	}

	#pricing-table .plan:nth-child(4) h3 {
		-moz-border-radius: 0 5px 0 0;
		-webkit-border-radius: 0 5px 0 0;
		border-radius: 0 5px 0 0;       
	}	

	#pricing-table h3 span {
		display: block;
		font: bold 16px/100px Georgia, Serif;
		color: #777;
		background: #fff;
		border: 5px solid #fff;
		height: 100px;
		width: 100px;
		margin: 10px auto -65px;
		-moz-border-radius: 100px;
		-webkit-border-radius: 100px;
		border-radius: 100px;
		-moz-box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset;
		-webkit-box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset;
		box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset;
	}
	
	/* --------------- */

	#pricing-table ul {
		margin: 20px 0 0 0;
		padding: 0;
		list-style: none;
	}

	#pricing-table li {
		border-bottom: 1px solid #ddd;
		padding: 10px 0;
	}
	
	/* --------------- */
		
	#pricing-table .signup {
		position: relative;
		padding: 8px 20px;
		margin: 20px 0 0 0;  
		color: #fff;
		font: bold 14px Arial, Helvetica;
		text-transform: uppercase;
		text-decoration: none;
		display: inline-block;       
		background-color: #72ce3f;
		background-image: -moz-linear-gradient(#72ce3f, #62bc30);
		background-image: -webkit-gradient(linear, left top, left bottom, from(#72ce3f), to(#62bc30));    
		background-image: -webkit-linear-gradient(#72ce3f, #62bc30);
		background-image: -o-linear-gradient(#72ce3f, #62bc30);
		background-image: -ms-linear-gradient(#72ce3f, #62bc30);
		background-image: linear-gradient(#72ce3f, #62bc30);
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;     
		text-shadow: 0 1px 0 rgba(0,0,0,.3);        
		-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .5), 0 2px 0 rgba(0, 0, 0, .7);
		-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .5), 0 2px 0 rgba(0, 0, 0, .7);
		box-shadow: 0 1px 0 rgba(255, 255, 255, .5), 0 2px 0 rgba(0, 0, 0, .7);
	}

	#pricing-table .signup:hover {
		background-color: #62bc30;
		background-image: -moz-linear-gradient(#62bc30, #72ce3f);
		background-image: -webkit-gradient(linear, left top, left bottom, from(#62bc30), to(#72ce3f));      
		background-image: -webkit-linear-gradient(#62bc30, #72ce3f);
		background-image: -o-linear-gradient(#62bc30, #72ce3f);
		background-image: -ms-linear-gradient(#62bc30, #72ce3f);
		background-image: linear-gradient(#62bc30, #72ce3f); 
	}

	#pricing-table .signup:active, #pricing-table .signup:focus {
		background: #62bc30;       
		top: 2px;
		-moz-box-shadow: 0 0 3px rgba(0, 0, 0, .7) inset;
		-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .7) inset;
		box-shadow: 0 0 3px rgba(0, 0, 0, .7) inset; 
	}
	
	/* --------------- */

	.clear:before, .clear:after {
	  content:"";
	  display:table
	}

	.clear:after {
	  clear:both
	}

	.clear	{
	  zoom:1
	}	

.inline-error
{
	background-color:#fff;
	color: #720303;
	font-size: 11px;
	margin: 0;
	padding: 0;
	margin-top: 5px;
}

.dialog-error
{
	background-color:#ffcbcb;
	color: #720303;
	font-size: 12px;
	padding: 11px;
}

.dialog-message
{
	background-color:#aed1ae;
	color: green;
	font-size: 12px;
	padding: 11px;
}

.dialog-warning
{
	color:yellow;
}


.type_table {
	width: auto;
}

.type_table td {
	border: 1px solid #f3f3f3;	
	padding: 5px;
	width: auto;
	text-align: center;
}

table#levels {
	width: 100%;
	margin: 10px;
}

table#levels th{
	font-weight: bold;
	padding-bottom: 10px;
}

table#levels td{
	padding-bottom: 10px;
	padding-right: 10px;
}	